<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tehtävä 3</title>
</head>
<body>
    <script>
        let taulukko = ["Javascriptin", "opiskelu", "on", "ihanaa!"];

        for (let teksti of taulukko) {
            console.log(teksti)

        }
    </script>
    
</body>
</html>